Subject: RE: CCL:molecular display program

From: Mrigank <[email-masked]>
Date: Tue, 20 Dec 94 23:44:48 +0530

==>Hi,
==>
==>Is there a public-domain molecular display program which can
==>be made to repetitively read and re-read a pdb file?
==>The idea is to have an MD program dump conformations
==>into the file every n steps, and have the display
==>pick these up and display them for a near-real-time
==>display of the trajectory.
==>
==>Thanks,
==>
==>Mike Gilson

MolPic can solve your problem if you are using DEC Workstaions [ultrix or
OSF/1] or have PHIGS support. NEAR REAL TIME is not possible. BTW, what do you
mean by that. One ps will take much much .... more time than a ps. 

Mrigank
----
/Mrigank                             \/ Phone  +91 172 40957                \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 40958, +91 172 28032   \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV